
table.grid {
  text-align: left;
  margin: 10px;
  padding: 0px;
  border-style: none;
  border-width: 0px;
  border-collapse: yes;
  border-spacing: 0px;
  letter-spacing: 0px;
  word-spacing: 0px;
  line-height: 0px;
  white-space: normal;
  font-size: 0px;
  border-collapse: collapse;
  float: right;
}

.grid td {
  margin: 0px;
  border-width: 1px;
  border-style: solid;
  width: 20px;
  height: 20px;
}

.grid td.top, .grid td.bottom {
  background: #cccccc;
}

.grid td.bottom {
  border-top-width: 2px;
}

table.full, 
.full td, .full img, .full tr, .full img, .full p {
  margin: 0px;
  padding: 0px;
  border-style: none;
  border-width: 0px;
  border-collapse: yes;
  border-spacing: 0px;
  letter-spacing: 0px;
  word-spacing: 0px;
  line-height: 0px;
  white-space: normal;
  font-size: 0px;
}

table.full {
  float: left;
}

table.input td {
  padding-left: 0.5em;
  padding-right: 0.5em;
}

input.number {
  width: 2em;
}

textarea {
  width: 100%;
  height: 40ex;
}

table.leading, 
.leading td, .leading img, .leading tr, .leading img, .leading p {
  margin: 0px;
  padding: 0px;
  border-style: none;
  border-width: 0px;
  border-collapse: yes;
  border-spacing: 0px;
  letter-spacing: 0px;
  word-spacing: 0px;
  line-height: 0px;
  white-space: normal;
  font-size: 0px;
}

